<div class="d-flex justify-content-center align-items-center pt-5">
  <div class="col-12 col-md-8">
    @if (!loading()) {
      <lib-details-page editButtonEditLabel="identityAttributesDetail.edit" [showEditButton]="true" [entity]="entity()"
                        [editForm]="editForm()" [extraButtons]="extraButtons()" columnClass="col"
                        title="identityAttributesDetail.title"
                        (save)="saveAction($event)"></lib-details-page>
    } @else {
      <div class="w-full d-flex items-center justify-content-center py-5">
        <lib-loader [size]=80></lib-loader>
      </div>
    }
  </div>
</div>
